
/* EVE user overrides */
body:not(.full-functionality) .favourite-space-icon,
body:not(.full-functionality) #space-watching,
body:not(.full-functionality) .collector-section-header-browse-link,
body:not(.full-functionality) #help-menu-link,
body:not(.full-functionality) #notifications-anchor,
body:not(.full-functionality) #people-directory-link,
body:not(.full-functionality) #page-favourite,
body:not(.full-functionality) #watch-content-button,
body:not(.full-functionality) #shareContentLink,
body:not(.full-functionality) #content-metadata-page-restrictions,
body:not(.full-functionality) .aui-header-before,
body:not(.full-functionality) #action-menu-workflowToolsActions,
body:not(.full-functionality) #action-page-permissions-link,
body:not(.full-functionality) #action-view-history-link,
body:not(.full-functionality) #who-can-view-button-ak-button,
body:not(.full-functionality) #view-resolved-comments,
body:not(.full-functionality) #view-page-info-link,
body:not(.full-functionality) #view-in-hierarchy-link,
body:not(.full-functionality) #action-source-editor-view-storage-link,
body:not(.full-functionality) #action-view-source-link,
body:not(.full-functionality) #likes-section,
body:not(.full-functionality) #comments-section,
body:not(.full-functionality) #space-directory,
body:not(.full-functionality) #space-directory-help,
body:not(.full-functionality) #spaceBlankExperience {
  display: none !important;
}

body:not(.full-functionality) #logo { position: relative !important; display: block !important; }
body:not(.full-functionality) #logo::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

body:not(.full-functionality) #space-tools-menu-trigger {
  visibility: hidden !important;
}

body:not(.full-functionality) .aui-dropdown2-section {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

/* For some reason there is a 2px margin for all images that causes scrollers */
.wiki-content .confluence-embedded-file-wrapper .confluence-embedded-image {
  max-width: calc(100% - 4px)  !important;
}

#footer .footer-body {
  background: url(/static/david-logo-gray.png) !important;
  background-repeat: no-repeat !important;
  background-size: auto 16px !important;
  background-position: bottom center !important;
  min-height: 0 !important;
  padding-bottom: 30px !important;
}
#poweredby, #footer-logo a { display: none !important; }


